package com.rv.component.dialog;

import android.content.Context;
import android.support.annotation.NonNull;
import android.view.Gravity;
import android.view.ViewGroup;

import com.ruiwenliu.wrapper.dialog.BaseDialog;

/**
 * 发布会活动
 */
public class ConferenceEventDialog extends BaseDialog {

    public ConferenceEventDialog(@NonNull Context context) {
        super(context);
        setDialogParams(ViewGroup.LayoutParams.MATCH_PARENT,ViewGroup.LayoutParams.WRAP_CONTENT, Gravity.CENTER);
    }


    @Override
    public int getViewLayout() {
        return R.layout.rv_dialog_conference_event;
    }
}
